/* Webfont: Lato-Regular */
@font-face {
  font-family: 'LatoWeb';
  src: url('../../fonts/LatoWeb/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/LatoWeb/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/LatoWeb/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../../fonts/LatoWeb/Lato-Regular.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/LatoWeb/Lato-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
/* Webfont: Lato-LightItalic */
@font-face {
  font-family: 'LatoWebLightItalic';
  src: url('../../fonts/LatoWeb/Lato-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/LatoWeb/Lato-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/LatoWeb/Lato-LightItalic.woff2') format('woff2'), /* Modern Browsers */
    url('../../fonts/LatoWeb/Lato-LightItalic.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/LatoWeb/Lato-LightItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
/* Fullscreen */
html:-moz-full-screen {
  background: white;
}
html:-webkit-full-screen {
  background: white;
  width: 100%;
  height: 100%;
}
html:-ms-fullscreen {
  background: white;
}
html:fullscreen {
  background: white;
}
/****************/
body {
  background: transparent;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: 'LatoWeb' !important;
  font-style:  normal;
  font-weight: 400;
  overflow-x: hidden;
}
#mediaplayerTooSmall {
  display: none;
  visibility: hidden;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 56.25%;
  background: url(./img/default.jpg) top left no-repeat;
  background-size: cover;
}
#mediaplayerTooSmall > div {
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'LatoWeb' !important;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  color: white;
  text-shadow: 0px 0px 5px black;
  padding: 10px;
  cursor: default;
}
#mediaplayerTooSmall > div > a,
#mediaplayerTooSmall > div > a:hover,
#mediaplayerTooSmall > div > a:active,
#mediaplayerTooSmall > div > a:visited,
#mediaplayerTooSmall > div > a:focus {
  color: white;
  text-decoration: underline;
  outline: none;
}
/*** LiveVideo **********************************************************************************************************/
#mediaplayerDIV {
  position: absolute;
  font-family: 'LatoWeb' !important;
  font-style:  normal;
  text-shadow: 0px 0px 5px black;
  color: white;
  font-size: 16px;
  width: 100%;
  padding-top: 56.25%;
  cursor: default;
}
/* iOS Play-Button nicht anzeigen: */
/*video::-webkit-media-controls-start-playback-button {
  display: none !important;
}*/
.noVideoSupport {
  z-index: 200;
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 20px;
  background: red;
}
#fer_video {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
}
#fer_video video {
  object-fit: cover;
}
#video_logo {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 247px;
}
#video_balken {
  position: absolute;
  left: 0px;
  width: 100%;
  height: calc(100% * 0.1319);
  background: url(./img/balken.png) bottom left no-repeat;
  background-size: contain;
}
#video_kameramodus {
  position: absolute;
  left: 0px;
  width: calc(100% * 0.049);
}
#video_trenner_modus_play {
  position: absolute;
  left: calc(100% * 0.049);
  height: calc(100% * 0.1319);
}
#video_play,
#video_pause {
  position: absolute;
  left: calc(100% * 0.049 + 1px);
  width: calc(100% * 0.049);
}
#video_pause {
  display: none;
  visibility: hidden;
}
#video_play:hover,
#video_pause:hover {
  background-color: rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
#video_center_replay,
#video_center_play,
#video_center_buffer {
  z-index: 1000;
  display: none;
  visibility: hidden;
  position: absolute;
  top: calc(50% - 35px);
  left: calc(50% - 35px);
  cursor: pointer;
}
#video_center_buffer {
  -webkit-animation: cssAnimation 0.8s 1000 linear;
  -moz-animation: cssAnimation 0.8s 1000 linear;
  -o-animation: cssAnimation 0.8s 1000 linear;
  animation: cssAnimation 0.8s 1000 linear;
}
@-webkit-keyframes cssAnimation {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes cssAnimation {
  from { -moz-transform: rotate(0deg); }
  to { -moz-transform: rotate(360deg); }
}
@-o-keyframes cssAnimation {
  from { -o-transform: rotate(0deg); }
  to { -o-transform: rotate(360deg); }
}
@keyframes cssAnimation {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
#video_position {
  position: absolute;
  left: calc(100% * 0.049 * 2 + 2px);
  height: calc(100% * 0.1319);
  font-size: 18px;
}
#video_position > div {
  display: table;
  height: 100%;
  padding-top: 2px;
}
#video_position > div > div {
  display: table-cell;
  vertical-align: middle;
}
#video_trenner_play_caption {
  position: absolute;
  left: calc(100% * 0.049 * 2 + 1px + 46px + 100% * 0.01);
  height: calc(100% * 0.1319);
}
#video_pc,
#video_pc_livebild {
  position: absolute;
  height: calc(100% * 0.1319);
  font-size: 18px;
  line-height: 20px;
  overflow: hidden;
}
#video_pc {
  left: calc(100% * 0.049 * 2 + 1px + 46px + 100% * 0.01 + 100% * 0.01);
  width: calc(100% * 0.162);
}
#video_pc_livebild {
  left: calc(100% * 0.049 * 1 + 1px + 100% * 0.01);
  width: calc(100% * 0.255);
}
#video_pc > div,
#video_pc_livebild > div {
  display: table;
  height: 100%;
}
#video_pc > div > div,
#video_pc_livebild > div > div {
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  padding-top: 3px;
}
#video_pc > div > div > a,
#video_pc_livebild > div > div > a {
  text-decoration: none;
  cursor: pointer;
  color: white;
}
#video_clock {
  position: absolute;
  display: table;
  left: 450px;
  /*height: calc(100% * 0.0819);*/
  text-align: center;
  cursor: default;
}
#video_clock_div {
  padding-left: 5px;
  padding-top: 5px;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
#video_clock_div_img {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding-top: 8px;
}
#video_clock_img {
  height: 28px;
}
#video_trenner_tophotels_wetter {
  position: absolute;
  right: calc(100% * 0.049 * 4 + 2px);
  height: calc(100% * 0.0819);
}
#video_wetter {
  position: absolute;
  right: calc(100% * 0.049 * 1 + 1px);
  width: calc(100% * 0.049 * 3);
  height: calc(100% * 0.0819);
}
#video_wetter_img {
  vertical-align: middle;
  padding-top: 8px;
}
#video_wetter_img img {
  height: 30px;
}
#video_wetter_div, 
#video_wetter_vp_div {
  padding-left: 5px;
  padding-top: 5px;
  text-align: left;
}
#video_trenner_info_fullscreen {
  position: absolute;
  right: calc(100% * 0.049);
  height: calc(100% * 0.0819);
}
#video_fullscreen {
  position: absolute;
  right: 0px;
  height: calc(100% * 0.0819);
  width: calc(100% * 0.049);
  background: url(./img/fullscreen.png) bottom right no-repeat;
  background-size: contain;
}
#video_fullscreen_exit {
  display: none;
  visibility: hidden;
  position: absolute;
  right: 0px;
  height: calc(100% * 0.0819);
  width: calc(100% * 0.049);
  background: url(./img/fullscreenOff.png) bottom right no-repeat;
  background-size: contain;
}
#video_fullscreen:hover,
#video_fullscreen_exit:hover {
  background-color: rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
#video_popup_skypano2 {
  z-index: 999;
  position: absolute;
  cursor: pointer;
  top: calc(50% - 40px);
  left: calc(50% - 110px);
  padding: 0px;
  background-color: rgba(0, 56, 113, 1.0);
  box-shadow: 1px 1px 5px black;
  cursor: pointer;
  font-size: 16px;
  width: 220px;
  height: 80px;
  text-align: center;
  vertical-align: middle;
  display: table;
  color: white;
}
#video_popup_skypano2 > div {
  display: table-cell;
  vertical-align: middle;
}
/* mit bzw. ohne Steuerleiste Player */
.nobtm {
  bottom: 21px;
}
.btm {
  bottom: 13px;
}
.nobtm_c {
  bottom: 8px;
}
.btm_c {
  bottom: 0px;
}
.noOverlay {
  bottom: 0px;
  background: none !important;
}
/*** Progress-Bar **********************************************************************************************************/
.controls {
  position: absolute;
  bottom: 0px;
  left: 0px;
  overflow: hidden;
  background-color: white;
  width: 100%;
  height: 8px;
}
.controls[data-state=hidden] {
  display: none;
}
.controls[data-state=visible] {
  display: block;
}
.controls .progress {
  background-color: rgba(0, 56, 113, 0.4);
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  width: 100%;
  margin: 0px !important;
  padding: 0px !important;
  height: 8px !important;
}
.controls progress {
  background-color: rgba(0, 34, 69, 0.85);
  display: block;
  width: 100%;
  border: none;
  overflow: hidden;
  color: #e6e6e6; /* Internet Explorer uses this value as the progress bar's value colour */
  margin: 0px !important;
  padding: 0px !important;
  height: 8px !important;
}
.controls progress[data-state="fake"] {
  background: #e6e6e6;
  height: 8px !important;
}
.controls progress span {
  width: 0%;
  height: 8px !important;
  display: inline-block;
  background-color: #2a84cd;
}
.controls progress::-moz-progress-bar {
  background-color: #e6e6e6;
}
/* Chrome requires its own rule for this, otherwise it ignores it */
.controls progress::-webkit-progress-bar {
  background-color: rgba(0, 34, 69, 0.85);
  padding: 0px !important;
  margin: 0px !important;
  height: 8px !important;
}
.controls progress::-webkit-progress-value {
  background-color: #e6e6e6;
  padding: 0px !important;
  margin: 0px !important;
  height: 8px !important;
}
.progress {
  height: 8px !important;
  border-radius: 0px !important;
}
#copyright {
  text-align: left;
  /*padding-bottom: 1px;*/
  /*padding-top: 2px;*/
  padding-left: 4px;
  position: absolute;
  font-size: 9px;
  height: 13px;
  width: 100%;
  color: #ffffff;
  float: left;
  cursor: default;
  z-index: 0;
  background: url(./img/balken_c.png) center center repeat;
  text-shadow: 0px 0px 5px black;
}
#copyright > a, #copyright > a:hover, #copyright > a:active, #copyright > a:focus, #copyright > a:visited {
  color: #ffffff;
  text-decoration: none;
  outline: none;
}

video::-webkit-media-controls-fullscreen-button {
  display: none; 
}
